@charset "gb2312";
/* CSS Document */
/*ÕûÌåcss*/
.w_indextit{font-size:16px;color:#fff; font-weight:800;padding-left:40px;line-height:22px;overflow:hidden;margin-bottom:10px;line-height:45px;}
.w_indextit a{color:#fff;font-size:12px;float:right;font-weight:normal;padding-right:10px;}
.w_indextit a:hover{color:#fff;}
.line310{width:310px;}
.line345{width:340px;position:relative;}
.line455{width:455px;margin:0 25px;_display:inline;}
.line718{width:800px;  overflow:hidden;}
.yuanxiao_news{height:316px;background:url(../images/noticbg.jpg);}
.notic_tit{height:32px;border-bottom:1px solid #d7180d;line-height:32px;}
.notic_con{padding:5px 0; font-size:12px;color:#ffefee; line-height:23px;height:46px;overflow:hidden;}
.notic_con a{color:#ffefee;}.notic_con a:hover{color:#ffefee;}

.newslist_w{height:auto; overflow:hidden; margin:0 auto;}
.newslist_w ul{ line-height:none; overflow:hidden;}
.newslist_w ul li{ line-height:24px;overflow:hidden;}
.newslist_w ul li span{ float:right;color:#fff; font-family:Tahoma, Geneva, sans-serif;}
.newslist_w ul li a{color:#fff;}

.yxfc_tit{height:45px;background:url(../images/huanjingtit.png);position:absolute;width:315px;}
.yxfc_tit_index{font-size:16px;color:#fff; font-weight:800;padding-left:25px;line-height:22px;overflow:hidden;margin-bottom:10px;line-height:40px;}
.yxfc_tit_index a{color:#fff;font-size:12px;float:right;font-weight:normal;padding-right:10px;}
.yxfc_tit_index a:hover{color:#fff;}
.yxfc{overflow:hidden;}
.yxfc li{height:90px;overflow:hidden;background:#ececec;margin-top:3px;}
.yxfc li:first-child{margin-top:40px;}
.yxfc li:hover{background:#d6d6d6;transition:background 2s;}
.yxfc li img{float:left;height:90px;width:120px;padding-right:18px;}
.yxfc li .yx_list{padding:12px 0;}
.yxfc li .yx_list h2{font-size:14px;color:#000;font-weight:800;line-height:24px;}
.yxfc li .yx_list h2:hover{color:#c50b00;transition:color 2s;}
.yxfc li .yx_list a{color:#000;}
.yxfc li .yx_list a:hover{color:#c50b00;transition:color 2s;}
.yxfc li .yx_list p{color:#3b3b3b; line-height:18px;}

.gzdttit{height:67px; text-align:center;width:1158px; margin:0 auto;padding:29px 0 10px 0;}
.gzdt{overflow:hidden;}
.gzdt li{height:205px;width:360px;border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;border-bottom:3px solid #c50b00; float:left;margin-right:25px;position:relative;overflow:hidden;padding-top:135px;}
.gzdt li img{height:90px; width:360px;position:absolute; top:0;left:0;z-index:1;}
.gzdt li .gztit{height:75px;background:url(../images/star.png) top center no-repeat; text-align:center; line-height:75px;position:absolute;z-index:2;top:48px;width:100%;}

.sjxktit{height:45px;background:url(../images/index_tit.jpg);}
.sjxk{height:auto;}
.sjxk li{height:35px;background:#f1f1f1;border-left:3px solid #828282;padding:10px 15px;margin-top:8px;}
.sjxk li:hover{background:#e9e9e9;border-left:3px solid #c50b00;transition:background 1s,border-left-color 1s;}
.sjxk li a h2{font-size:15px;color:#000;font-weight:800;line-height:16px;}
.sjxk li a:hover h2{color:#c50b00;transition:color 2s;}
.sjxk li a p{color:#272727;font-size:14px;}

.xytd{height:130px;width:100%;position:relative;width:100%;}
.xytd_lefttit{width:99px;height:130px;position:absolute;left:0;top:0;background:url(../images/gray_tit.png); z-index:2;text-align:center;}
.xytd_lefttit p{line-height:130px;color:#fff;font-size:20px;position:relative;}
.xytd_lefttit p span{color:#fff;font-size:14px;}
.xytd_red{text-align:center;height:16px;z-index:3;color:#e60d00;position:absolute;top:77px;left:0;width:99px;}
.xypic{width:230px; position:relative;margin-left:90px;}
.xypic .hot{position:absolute;left:0;top:0;height:18px;width:40px;}
.xy_con{width:135px;}
.xy_con a h2{color:#c50b00;text-align:left;font-size:13px;line-height:18px;padding-bottom:3px;}
.xy_con a p{font-size:12px;color:#313131;line-height:18px;}
.xy_a{color:#8b8b8b;font-size:12px;text-align:right; display:block;}


.bmfw{overflow:hidden;}
.bmfw li{background:#f1f1f1;position:relative;height:100px;width:100%;}
.bmfw li h2{height:80px;width:25px;background:url(../images/index_gray_tit.jpg) no-repeat;position:absolute;left:0;top:0;z-index:1;color:#fff;}
.bmfw li p{height:80px;width:25px;background:url(../images/red_indextit.png);position:absolute;left:0;top:0;color:#fff; display:none;}
.bmfw li:hover{background:#ebebeb; transition:background 1s;}.bmfw li:hover p{z-index:2; display:block;}.bmfw li:hover h2{display:none;}
.bmfw .bmtit{padding:20px 10px 0px 10px;font-size:15px;color:#fff;line-height:16px;}
.bmfw li .xzxx{padding-left:40px;}
.bmfw li .xzxx ing{height:100px;width:303px;}
.bmfw li .bm2{padding-left:40px;overflow:hidden;}
.bmfw li .bm2 span{display:block;float:left;width:auto;padding:15px 8px 0px 8px;}
.bmfw li .yqlj{padding-left:40px;}
.bmfw li .yqlj a{padding:0 8px; font-size:13px;}

.ryq{height:300px;background:url(../images/rongyubg.jpg) top center no-repeat;margin-top:35px;}
.ryq h1{line-height:70px;fong-size:26px;color:#fff;text-align:center;height:70px;}
.ryq h1 a{color:#fff;}
.ryq ul{list-style:none;overflow:hidden;padding-left:20px;}
.ryq ul li{height:235px;width:345px;background:#313131;position:relative; float:left;margin:0 10px;}
.ryq ul li:hover{background:#c50b00;transition:background 2s;}
.ryq ul li img{position:absolute; top:0;left:0;height:190px; width:345px;}
.ryq ul li p{height:45px; line-height:45px; padding-left:140px;font-size:16px;position:absolute;bottom:0px;left:0px;}
.ryq ul li p a{color:#fff;}


.pictit{height:45px;background:url(../images/index_pic_tit.jpg);margin-top:30px; margin-bottom:20px;}

.tit_sec{height:45px;line-height:45px;border-bottom:2px solid #eee;color:#d00000;font-size:22px;padding-left:6px;font-weight:800;margin-bottom:15px;}
.sectit{height:40px;line-height:40px;color:#fff;background:#c50b00;border-bottom:3px solid #333;padding:0 10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;margin-bottom:5px;}
.sectit span{ float:right; font-size:12px;color:#fff; font-family:"ËÎÌå";}
.sectit span a,a:hover{color:#fff;}
.sectit:hover{background:#333;border-bottom:3px solid #c50b00; transition:background 2s;}
.bgg{background:#f3f3f3;}
.secnewsline{height:100px;width:100%;border-bottom:1px dotted #dedede;margin-bottom:20px;}
.secnewsline span{height:20px;line-height:20px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; text-align:left;color:#333333; display:block;margin-bottom:10px;}
.secnewsline span a{font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; text-align:left;color:#333333; }
.secnewsline p{font-size:12px; font-family: "ËÎÌå"; text-align:left; color:#666;line-height:18px; display:block;margin-bottom:10px;}
.secnewsline font{ font-size:12px; color:#666; font-family:"ËÎÌå";}
.secnewsline font a{color:#ca3030; font-size:12px;}


.secdeails{height:100px;;width:100%;border-bottom:1px dotted #dedede;margin-bottom:20px;}
.secdeails p{font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; text-align: center;color:#333333;line-height:60px; display:block;margin-bottom:10px;height:60px;}
.secdeails span{height:30px;line-height:30px;font-size:12px; color:#666; font-family:"ËÎÌå"; text-align:center; width:200px; display:block; margin:0 auto;}
.secdeails span font{font-size:12px;color:#ca3030; font-family:"ËÎÌå";}
.contentdetails{height:auto;line-height:26px;padding:10px 10px 50px 10px; font-size:14px; font-family:"ËÎÌå";border-bottom:1px dotted #ccc;}


.secpic{ width:100%; padding-bottom:40px;}
.secpic li{height:191px; width:220px; margin:20px; float:left;}
.secpic li img{height:150px; width:220px;}
.secpic li p{height:33px; line-height:33px; padding-top:6px;text-align:center; display:block;background:url(../images/pic_tit_bg.png) top center no-repeat;margin-top:5px;}
.secpic li p:hover{background:url(../images/pic_tit_hoverbg.png) top center no-repeat;}
.secpic li a{color:#000;}
.secpic li a:hover{color:#fff;}

.pages_num{height:30px; line-height:30px; width:auto; overflow:hidden;margin-left:20px;}
.pages_num a{ display:block; float:left; height:28px; width:auto; padding:0 10px;background:#fff; color:#838383; margin:0 2px; border:1px solid #ddd;}
.pages_num a:hover{background:#f5f5f5;}
.pages_num .cpb {display:block; float:left; padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}